Subject: RE: [lojban] Subjunctives and worlds

From: "And Rosta" <[email-masked]>
Date: Sun, 17 Feb 2002 02:11:25 -0000

Jorge:
> la pycyn cusku di'e
> 
> >{mu'ei} makes explicit reference to possible world in the object language.
> >Possible world are a useful matalanguage device for explicating some notion
> >in the object langauge, but, when introduced into the object language, they
> >tend to create more problems than they solve (identifying worlds -- and
> >things in them -- or (perhaps worse) distinguishing them (Prior's "The
> >non-diversity fo the non-existent"), plotting connections, etc. etc.), not 
> >to
> >mention the metaphysical freight they carry with them.
> 
> I'm not sure the reference to possible worlds that {mu'ei}
> makes necessarily has to be in the object language. It
> appears in the metalanguage explaining how it works, but
> there is no need for the speakers of the language to
> think of it in terms of worlds anymore than we do when we
> use the subjunctive.
> 
> >Subjunctives-- and whatever else possible worlds are meant to do -- can be
> >done perfectly well without possible worlds, as witness the fact that they
> >are handled in all natural languages without once resorting to possible
> >worlds.

Jorge is right. The "possible worlds" gloss of mu'ei and ba'oi is
simply an attempt to model in a formal and explicit way their meaning.
I would do exactly the same for English conditional _could/would_.
If you have a preferred way of modelling English conditional _could/would_,
I expect it could be applied to mu'ei and ba'oi.

> >(and has put {mu'ei} in a tense-related selma'o}.

Though selmaho are defined more by grammar than by meaning.

> >Lojban is, of course, totally inspecific about the nature of time, but, if 
> >we
> >wanted to do a metalinguistic explication of tense structure, we would 
> >almost
> >certainly use one with linear past and branching futures. 

ba'oi does that.

--And.